<div id="div_12">

<center>
<table style="width:100%;"><tr><td>
<div class="sm bl_w mg70">Что проще? Прочитать тучу книг, благополучно их забыть, а потом в поисках двух главных слов весь день копаться в книжках? Или проще все умные мысли записывать на безразмерном клочке бумаги? Вы правильно меня поняли. Сейчас вы читаете именно такой клочок бумаги.</div><div class="bl_w2 sm"><span class="bld">Основные разделы</span>
<?php
echo ' ' . setmode($site_pages[8][1], 0) . '<a class="bld" href="' . $site_pages[8][1] . '">' . $site_pages[8][0] . '</a> ' . $site_pages[8][2];
echo ' <a class="bld" href="' . $site_pages[100][1] . '">' . $site_pages[100][0] . '</a> ' . $site_pages[100][2];
if ($_SESSION['listwidth'] > 1){
	echo ' ' . setmode($site_pages[18][1], 0) . '<a class="bld" href="' . $site_pages[18][1] . '">' . $site_pages[18][0] . '</a> ' . $site_pages[18][2];
	echo ' ' . setmode($site_pages[10][1], 0) . '<a class="bld" href="' . $site_pages[10][1] . '">' . $site_pages[10][0] . '</a> ' . $site_pages[10][2];
	echo ' <a class="bld" href="' . $site_pages[15][1] . '">' . $site_pages[15][0] . '</a> ' . $site_pages[15][2];
	if ($_SESSION['listwidth'] > 2){
		echo ' <a class="bld" href="' . $site_pages[1][1] . '">' . $site_pages[1][0] . '</a> ' . $site_pages[1][2];
		echo ' <a class="bld" href="' . $site_pages[17][1] . '">' . $site_pages[17][0] . '</a> ' . $site_pages[17][2];
	}
}
?></div>
</td><td>
<table cellpadding="2" cellspacing="2" style="width:540px;position:relative;top:+2px;"><tr><td class="btm">

<?php include "../last_gal.php"; ?>

</td><td style="width:99%;" class="btm"><p class="sm" style="padding:0px 3px;">Связаться с нами можно при помощи формы, расположенной внизу каждой страницы сайта. Также вы можете воспользоваться ICQ 282764016, либо e-mail <a href="mailto:all@onestyle.com.ua">all@onestyle.com.ua</a>.</p></td></tr><tr><td colspan="2" style="padding:7px;background-color : #FFF9F0;border: 1px solid #FCCE92;"><p>Студия "OneStyle" занимается подготовкой дизайнерских решений в таких областях, как дизайн интерьеров, разработка и продвижение сайтов, разработка корпоративного стиля, создание рекламы и рекламных обзоров.</p><p>Кроме того, мы занимаемся разработкой баз данных и сценариев. А также выполняем консультации и тренинги по дизайну и работе с операционной системой Windows.</p></td></tr></table>
<table style="width:540px;"><tr>
<td class="p_block_center"><span class="bld">Дизайн</span></td>
<td class="p_block_center"><span class="bld">Разработка</span></td>
<td class="p_block_center"><span class="bld">Проза</span></td>
<td class="p_block_center" style="width:21%;"><span class="sm">Базы Access</span></td>
<td class="p_block_center" style="width:20%;"><span class="sm">Сервисы</span></td>
</tr><tr>
<?php 
for($j=1;$j<=3;$j++){
?>
<td><?php
for($k=1;$k<=count($odirection);$k++){
	if ($odirection[$k][2] == $j){
	?>
<a class="a_block" href="/d<?php echo $j; ?>.php?d=<?php echo $k; ?>" onmouseover="javascript:showUser('divg_<?php echo (200 + $k); ?>');" onmouseout="javascript:showUser('divg_<?php echo (200 + $k); ?>');"><?php echo $odirection[$k][0]; ?></a>
<?php
	}
}
?></td>
<?php } ?>
<td>
<?php
$tmp_baccess = array_slice($baccess, mt_rand(0, count($baccess) - 5), 5);
for($k=0;$k<count($tmp_baccess);$k++){
echo '<a class="a_block" href="project.php?u=' . $tmp_baccess[$k][1] . '" onmouseover="javascript:showUser(';
echo "'divg_" . (401 + $k) . "'";
echo ');" onmouseout="javascript:showUser(';
echo "'divg_" . (401 + $k) . "'";
echo ');">' . $tmp_baccess[$k][0];  '</a>';
}

echo "</td><td>";
$tmp_services = array_slice($services, mt_rand(0, count($services) - 5), 5);
for($k=0;$k<count($tmp_services);$k++){
echo '<a class="a_block" href="' . $tmp_services[$k][1] . '" onmouseover="javascript:showUser(';
echo "'divg_" . (501 + $k) . "'";
echo ');" onmouseout="javascript:showUser(';
echo "'divg_" . (501 + $k) . "'";
echo ');">' . $tmp_services[$k][0];  '</a>';
}
?>

</td></tr></table>
</td></tr></table>

<table class="hhight"><tr><td id="test_1" class="cntr">
<?php
for($k=1;$k<=count($odirection);$k++){
	echo '<span id="divg_' .(200 + $k) . '" style="display:none;">' . $odirection[$k][1] . '</span>';
}
for($k=1;$k<=count($obase);$k++){
	echo '<span id="divg_' .(300 + $k) . '" style="display:none;">' . $obase[$k][1] . '</span>';
}

for($k=0;$k<count($baccess);$k++){
	echo '<span id="divg_' . (401 + $k) . '" style="display:none;">' . $baccess[$k][2] . '</span>';
}

for($k=0;$k<count($tmp_services);$k++){
	echo '<span id="divg_' . (501 + $k) . '" style="display:none;">' . $tmp_services[$k][2] . '</span>';
}
if ($_GET['mode'] == 0){
for($k=1;$k<=count($site_pages);$k++){
	if ($site_pages[$k][2] <> ""){
		echo '<span id="divg_' .(600 + $k) . '" style="display:none;">' . $site_pages[$k][2] . '</span>';
	}
}
}
?>
</td></tr></table>
</center>
</div>
